
html{
    scroll-behavior:smooth; 
}

scroll-behavior: auto;
scroll-behavior: smooth;

.datos{
    top: 0;
    left: 0;
    right: 0;
    /*background-color:#00376e;*/
    background-color:whitesmoke;
    padding: 0px;
  z-index: 100;
  transition: all 0.1s;

}.menu {
    margin-top:5px;

}
.opacidad{
    opacity: 0.5;
    transition: all 0.1s;
}
.datos a{
color:#0037 6e;
}


<--------------------------->

/*fuentes*/
@font-face{
    font-family: "nevis";
    src: url("fonts/nevis.eot");
    src: url("fonts/nevis.eot?#iefix") format("embedded-opentype"),
         url("fonts/nevis.woff") format("woff"),
         url("fonts/nevis.ttf") format("truetype"),
         url("fonts/nevis.svg") format("svg");

         font-weight: normal;
         font-style: normal;
}


/*estilos generales*/



/*cabecera*/


.tel{
   
    display:flex;
     position: fixed;
    justify-content: flex-end;
    align-items: center;
    text-decoration: none;

    
}
.tel a{
    font-size: 7px;
    text-decoration: none;
}


/*HEADER*/

#header {
    background-image: url("../slide/Nanotechnology-Instruments-banner.webp.jpg");
background-repeat: repeat-x;
     background-attachment:fixed;
    background-size: cover;
    max-width:95%;
    margin-left:2.6%;
    height: 220px;
    
    
}





.logo {
    padding-top:1%;
}

#logotipo {

    margin: 0px auto;
    text-shadow: 15px 15px 15px  #333333;
  

}

#iconsnav{
    margin-left:5%;
    
}

#iconsnav1{
    margin-left:center;
    text-decoration:none;
    padding-left:12%;
    color:#00376e;
;
    
    
}

#iconsnav2{
    margin-left:center;
    text-decoration:none;
    padding-right:25%;
    color:#00376e;
    
}


#iconsnav3{
    margin-left:center;
    text-decoration:none;
   
   
    color:#fff;
    
}

#iconsnav4{
    margin-left:center;
    text-decoration:none;
    padding-left:8%;
    color:#fff;    
}


#logotipo img{
    display: flex;
    text-align:center;
    margin-left:45%;
    border-radius: 80px;
    position:sticky;
    top:1%;
    bottom:0 ;
    right:0 ;
    box-shadow: 3px 2px 10px 1px black;

     
}

.icon-envelop{
    padding-left:2%;
}

/*CABECERA*/

 h1 {
      text-decoration: none;
   
     display:block;
     justify-content: space-between;
     align-items: center;
  
     padding: inherit;
      text-align:center;
    
   
   
    }

h1 a{
       
        transition: all 0.5s;
        font-size:10px;
          color:transparent;
        text-decoration: none;
   
    
       
 
    }

h1 a:hover{
 text-decoration: none;
color:#fff;
transition: all 0.98s;
text-decoration: none;
    border-radius: 90px;
      font-size: 80px; 
    text-shadow: 20px 20px 7px gray;
    
  /*color: transparent; */
}


/*h2{
    text-decoration: none;
    font-weight:1px;
    z-index:100 ;
    color: #cccccc;
    margin-bottom: 3px;
    text-decoration: none;
    text-decoration-color: chartreuse;*/

/*whats app*/

@import url("https://fonts.googleapis.com/css?family=Roboto");
/* offset-x > | offset-y ^| blur-radius | spread-radius | color */
@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(1.45);
    opacity: 0;
  }
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.nav-bottom {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-content: flex-end;
  width: auto;
  height: auto;
  position: fixed;
  z-index: 8;
  bottom: 0px;
  right: 0px;
  padding: 5px;
  margin: 0px;
}
@media (max-width: 360px) {
  .nav-bottom {
    width: 320px;
  }
}

.whatsapp-button {
  display: flex;
  justify-content: center;
  align-content: center;
  width: 60px;
  height: 60px;
  z-index: 8;
  transition: .3s;
  margin: 10px;
  padding: 7px;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 50%;
  background-color: white;
  /* offset-x > | offset-y ^| blur-radius | spread-radius | color */
  -webkit-box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 6px 0px rgba(68, 68, 68, 0.705);
}

.circle-anime {
  display: flex;
  position: absolute;
  justify-content: center;
  align-content: center;
  width: 60px;
  height: 60px;
  top: 15px;
  right: 15px;
  border-radius: 50%;
  transition: .3s;
  background-color: #77bb4a;
  animation: pulse 1.2s 4.0s ease 4;
}

.popup-whatsapp {
  display: none;
  position: absolute;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  padding: 10px;
  bottom: 85px;
  right: 6px;
  transition: .5s;
  border-radius: 10px;
  background-color: white;
  /* offset-x > | offset-y ^| blur-radius | spread-radius | color */
  -webkit-box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 2px 1px 6px 0px rgba(68, 68, 68, 0.705);
  animation: slideInRight .6s 0.0s both;
}
.popup-whatsapp > div {
  margin: 5px;
}
@media (max-width: 680px) {
  .popup-whatsapp p {
    font-size: 0.9em;
  }
}
.popup-whatsapp > .content-whatsapp.-top {
  display: flex;
  flex-direction: column;
}
.popup-whatsapp > .content-whatsapp.-top p {
  color: #585858;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 1.0em;
}
.popup-whatsapp > .content-whatsapp.-bottom {
  display: flex;
  flex-direction: row;
}

.closePopup {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  margin: 0px 0px 15px 0px;
  border-radius: 50%;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: #4cc370;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
}
.closePopup:hover {
  background-color: #3d9e5a;
  transition: .3s;
}

.send-msPopup {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0px 0px 0px 5px;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  -moz-box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
  box-shadow: 1px 1px 2px 0px rgba(68, 68, 68, 0.705);
}
.send-msPopup:hover {
  background-color: #f8f8f8;
  transition: .3s;
}

.is-active-whatsapp-popup {
  display: flex;
  animation: slideInRight .6s 0.0s both;
  background-color: #fafafa;
}

input.whats-input[type=text] {
  width: 250px;
  height: 40px;
  box-sizing: border-box;
  border: 0px solid #ffffff;
  border-radius: 20px;
  font-size: 1em;
  background-color: #ffffff;
  padding: 0px 0px 0px 10px;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  outline: none;
  transition: .3s;
}
@media (max-width: 420px) {
  input.whats-input[type=text] {
    width: 225px;
  }
}
input.whats-input::placeholder {
  /* Most modern browsers support this now. */
  color: rgba(68, 68, 68, 0.705);
  opacity: 1;
}
input.whats-input[type=text]:focus {
  background-color: #f8f8f8;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  transition: .3s;
}

.icon-whatsapp-small {
  width: 24px;
  height: 24px;
}

.icon-whatsapp {
  width: 45px;
  height: 45px;
}

.icon-font-color {
  color: #ffffff;
}

.icon-font-color--black {
  color: #333333;
}

 
/*whats app2*/

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom: 15px;
    right: 16px;
	background-color:skyblue;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #fff;
  background-color:#3d9e5a;
}

.my-float{
	margin-top:16px;
}
  
----------------------------------------------------------------


/*NAVEGACION*/


#homenav{
    width:200px;
    background-color:black;
    margin-top:500px;
    text-align: center;
}


#imgnav1{
    margin-left:5%;
    border-radius: 5%;
}

 nav {
     display:flex;
     align-items:stretch;
     width:98%;
     background-color:transparent;
     border-radius: 0px;
  
   
     
     
   
    }

nav a{
    color: #1d3452;
        padding: 8px;
        transition: all 0.5s;
        font-size: 20px;
    
    }

nav a:hover{
    background-color: #4CB5AB;
    color: #fff;
    transition: all 0.50s;
    text-decoration: none;
    border-radius: 50px;
    text-transform: uppercase;
    box-shadow: 5px 2px 13px 1px black;
    

    
}

nav a:hover{
    background-color: #4CB5AB;
    color: #ffff;
    transition: all 0.50s;
    text-decoration: none;
    border-radius: 50px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    right: 0;
    /*background-color:white;*/
    padding: 5px;
  z-index: 100;
  transition: all 0.50s;
    
    
}



.mobile{
    display: none;
}
.mobile img{
    display: block;
    width: 200%;
    margin: 0 auto;
}
label{
    font-weight: 500;
}
@media (max-width:767px /*600px*/)
    
    {
    .mobile{
        display: block;
    }
    header{
        display: none;
    }
    .enlace{
        position: static;
        
    }.enlace_2{
        position: static;
    }.logo img{
        position: static;
        margin: 0 auto;
    }
   }

/*Clase que agregaremos cuando el usuario haga scroll*/
.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	max-width:90%;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
    color: red;
    background-color:whitesmoke;
    border-radius: 20px;
    opacity:0.90;
    transition: all 0.1s;
   
}

menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	/*max-width:1000px;*/
	left:0;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
    opacity: 0.5;
    transition: all 0.1s;
    
}

menu-fixed :hover{
    color: azure;
	position:fixed;
	z-index:1000;
	top:0;
	/*max-width:1000px;*/
	left:0;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
    opacity: 0.5;
    transition: all 0.1s;
    
}



-------------------------------------------

--------------------------------------------------------------

/*BODY*/


        
#eventoscontent{
      
        margin-left:4.5%;
        width: 90%;
        
    }
    
#Contenedor1{
	width: 98%;
	margin:auto;
}

#h2{
    text-decoration: none;
    font-size: 80px;
    
}

h2::after{
    text-decoration: none;
    display: block;
    width: 30%;
    height: 10px;
    margin: auto;
    background: #f2f1f0;
      font-size: 5px;
}

#h2 a{
    text-decoration: none;
    
}

/*SLIDER HEADER*/
     #carouselExampleIndicators{
    margin-left:2.6%;
    width: 95%;
    margin-top:45px; 
         
}

.d-block{
   height: 350px;
    
}


/*IMAGEN VOLATIL*/


 @import url(css/font-awesome.css);
@import url(css/jquery.fancybox.css);
.img-gallery{
  position: relative;
  padding: 100px 0px;
  background-color:transparent;
  width: 100%;
 
}
.img-gallery .single-item .img-holder {
  display: block;
  overflow: hidden;
  position: relative;   
  width: 100%px;
    
   
    
}
.img-gallery .single-item .img-holder img {
  position: relative;
  border-right: 2px solid #f5f5f8;
  border-left: 2px solid #f5f5f8;
  width: 100%; 
  height: 100%; 
   
  
}
.img-gallery .single-item .img-holder .overlay .box .content a i {
  border: 2px solid #fff;
  text-align: center;
  border-radius: 40%;
  color: #fab740;
  display: inline-block;
  font-size: 10%;
  height: 10%;
  line-height: 55%;
  transition: all 500ms ease 0s;
  width:10%;
  border-radius: 50%;
    margin-bottom: 95%;
  
}
.img-gallery .single-item:hover .img-holder .overlay{
  -webkit-transform: scale(1);
  transform: scale(1);
   
    height: 100%;
    
}
.img-gallery .overlay .box .content {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
   
    
}
.img-gallery .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left:0px;
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color: rgba(21, 34, 63, 0.8);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    
}
.img-gallery .overlay .box {
    display: table;
    height: 100%;
    width: 100%;
   
}
.img-gallery .single-item .img-holder .overlay .box .content .text{
  font-size: 40px;
  font-family: 'Lato',sans-serif;
  line-height: 5px;
  font-style: italic;
  color: #fab740;
}
  
.img-gallery .owl-dots{
  display: none !important;
}



#pexperiencia{
    color: white;
    padding:2px;
    margin-left: 4%;
    font-size:70%;

}

#experiencia{
    margin-top: 10%;
     margin-bottom:10%;
    color:dimgray;
    width:90%;
    font-size:100%;
    width: 100%;
   
}

#imgsize{
 
    height:180px;
    
}
 
/*IMAGEN DESVANECIDA*/



#titulo{
    color: cadetblue;
    font-size: 20px;
    margin-left: 5%;
    margin-top: 80px;
    text-align: center;
    margin-bottom: 40PX;
}


#titulobody{
    color:#00376e;
    font-size: 30px;
    margin-left: 10%;
    width: 1000x;
    
}

#titulo1{
    color:white;
    font-size: 20px;
    margin-left: 10%;
    width: 1000x;
    
}

#titulo4{
    color: cadetblue;
    font-size: 10px;
    margin-left: 40%
    width: 1000x;
    margin-top: 10px;
}

#titulo5{
 
    font-family: fantasy;
    font-size: 100%;
    text-align:end;
    color: white;
    background-image: url("../slide/Leak-Detection-banner.jpg");
  
   
    color:white;
   
    align-content: center;
    text-shadow: 1px 1px px black;
    font-size: 77px; text-shadow: 20px 20px 7px gray;
     max-width:94%;
    height:100px;
    
    
    
}

.card-title{
    font-size: 100%;
  
    
    
}

#titulo6{
 
    font-family: fantasy;
   
    text-align:justify-all;
    color: white;
    background-image: url("../slide/Leak-Detection-banner%20(1).jpg");
    
    color:white;
    align-content: center;
    text-shadow: 1px 1px px black;
    font-size: 50px; 
    text-shadow: 1px 7px 3px whitesmoke;
    
    height:150px;
    background-repeat:repeat-x;
    margin-left:2.6%; 
     max-width:95%;
    margin-top: 10px;
    background-attachment:fixed;  
}

#mensajeinicial{
 
    padding-right: 80%;
    font-size:260%;
    
}

#mensajeinicial2{
 
    padding-bottom: 10%;
    font-size:280%;
     padding-right: 50%;
}

#mensajeinicial3{
 
    padding-bottom: 20%;
    padding-right: 30%;
    font-size:300%;
}

 
.contenedor3 {
  position: relative;
  height: 290px;
  width: 80%;
  padding:inherit;
  height: 247px;
  border-radius: 100%;
  margin-left:40px;
  background-image: radial-gradient(circle at 37.89% 118.69%, #9db6b9 0, #9db6bb 3.57%, #9eb6bc 7.14%, #9fb5be 10.71%, #a0b5bf 14.29%, #a2b4c1 17.86%, #a4b4c1 21.43%, #a6b3c2 25%, #a9b2c2 28.57%, #acb2c2 32.14%, #aeb1c2 35.71%, #b1b0c1 39.29%, #b4afc0 42.86%, #b6afbf 46.43%, #b9aebd 50%, #bbadbb 53.57%, #bdadb9 57.14%, #bfadb7 60.71%, #c1acb5 64.29%, #c2acb3 67.86%, #c3acb1 71.43%, #c4acae 75%, #c4acac 78.57%, #c4acaa 82.14%, #c3ada8 85.71%, #c3ada6 89.29%, #c2aea5 92.86%, #c0aea3 96.43%, #bfafa2 100%);
  float: left;
     margin-top: 80px;
    
}

.contenedor3  img {
  position:absolute;
  left: 0;
  transition: opacity 1.5s ease-in-out;
     width: 800%px;
    text-align: center;
     height: 247px;
  
}

.contenedor3  img.top:hover {
  opacity: 0;
     width: 100%px;
    height: 247px;
    
}

--------------------------


#instruments{
    margin-top: 5px;
        padding: %;
    
}

.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    text-decoration: none;



}



h3{
    margin-top: 50px;
    margin-right: 50%;
    padding-left: 300px;
    padding: 18px;
    margin-bottom:50px;
    text-decoration: none;
     text-align: center;
    color: darkgray;
 
    border-radius: 5px;
    
   
}

h4{
    color:#1d3452; 
    font-size: 10px;
    
}




.instrumentros{
    
    /*background-color:#00376E;*/
    background-image: linear-gradient(10deg, #405b9a 0, #1f3259 50%, #020a20 100%);
    margin-top:2px;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: auto;
    padding-bottom:10px;
    text-align: center;
    border-radius: 20px;
    font-family: navis;
    
  
}

#tarjetaproducto{
    margin-right:40px;
    margin-left: 40px;
    

   
   
  
}

img.zoom {
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
     
}
 
.transition {
    -webkit-transform: scale(1.3); 
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    border-radius: 100%;
}

.btn-info{
   

    margin-bottom:5%;
    margin-left:0.5;
    width: 100%;
    font-size: 100%;
}

.btn-danger{
   
    
    margin-bottom:5px;
    margin-top: 5px;
    padding-left: 2%;
    padding-right:2%;
    
 
}
.btn-secondary{
   
    
    margin-bottom:5px;
    margin-top: 5px;
    padding-left: 21%;
    padding-right:20%;
    
 
}





#cardinstrument{
    background-image: radial-gradient(circle at 47.97% 50.54%, #fff6af 0, #ffe8ac 12.5%, #ffd9a8 25%, #ffcaa3 37.5%, #f2b99d 50%, #dda996 62.5%, #cb9c90 75%, #ba918a 87.5%, #ab8885 100%);
   
}

.card-body1{
    margin-left:50px;
    text-align: inherit;
    padding: 40px;
   
   
}

#Contenedor1{
    background: -moz-linear-gradient(left, #a0b5eb 0%, #c9f0e4 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #a0b5eb 0%,#c9f0e4 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #a0b5eb 0%,#c9f0e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0b5eb', endColorstr='#c9f0e4',GradientType=1 ); /* IE6-9 */ 
    width:100%;

}

#Contenedor2{
    background-image: linear-gradient(270deg, #ffd56d 0, #f2bd53 50%, #e4a539 100%);
    width:101.1%;

}

#Contenedor3{
    background-image: radial-gradient(circle at 90.56% -7.92%, #fffeff 0, #fff3f5 16.67%, #f0e6e8 33.33%, #d8d8d8 50%, #c0cac7 66.67%, #acbdb7 83.33%, #9bb2a7 100%);
    width:101.1%;

}



#informacion{
   background-image: radial-gradient(circle at -7.92% 90.56%, #e3fff7 0, #dcfff3 16.67%, #d4feed 33.33%, #cdf2e6 50%, #c7e6de 66.67%, #c1dbd6 83.33%, #bdd2cf 100%);
    border-radius: 20px;
     padding: 5px;
}
 


#products{
    color:white;
    font-size: 20px;
    height:100px;
   
}


#buttonpd a:hover{
    
     width:170px; 
        background: -moz-linear-gradient(left, #a0b5eb 0%, #c9f0e4 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #a0b5eb 0%,#c9f0e4 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #a0b5eb 0%,#c9f0e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0b5eb', endColorstr='#c9f0e4',GradientType=1 ); /* IE6-9 */ 
    color: #ffff;
    margin: 5px;
    transition: all 0.50s;
    text-decoration: none;
    border-radius: 50px;
    text-transform: uppercase;

   
}


#Separador{
    padding: inherit;

    border-color: brown;
    box-shadow: 5px 5px 5px gray;
    margin:inherit;

}


.info{
    margin: auto;
    text-decoration: none;  
    padding-left: 50px;
    width: 10;
    padding-top: 50px;
}


.info a{
    margin: auto;
    color: white;
    text-decoration: none;  
    padding-left: 20px;
    padding-right: 20px;
    background-color: dodgerblue;
    text-align: center;
    border-radius:20px;
    box-shadow: 10px 10px 10px black;
    
}

#list-home{
    text-align: justify;
    
}

#textovideo{
    margin-top: 5px;
}

#video{
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 100px;
box-shadow: 5px 5px 5px black;
    border-radius: 10px;
}

#video1{
    
    margin-left: 20px;
    margin-bottom: 100px;
box-shadow: 5px 5px 5px black;
    border-radius: 10px;
}

#videos{
    background-color: antiquewhite;
    margin-left: 80px;
    width: 50px;
    margin-top: 10px;
    border-radius:20px;;
    padding-bottom: 50px;
    box-shadow: 5px 5px 5px black;
}



#videoaplicacion{
   /* background-color: antiquewhite;*/
    margin-left:6%;
    /*border-radius:80px;
    box-shadow: 5px 5px 5px black;
    text-align: justify;*/
    margin-bottom: 5%;
    
}


.card{
    margin-left:7%;
    padding-bottom: 40px;
    margin-top: 80px;
}


#experiencia{
    margin-bottom:10px;
}

#imagenSomos{
    padding-left: 100px;
    padding-top: 50px;
}


#Contacto{
    background-image: url("../images/Synergy-H1-variable-bandwidth-monos-carousel-final.webp");
    background-attachment:fixed;
    background-repeat:repeat-x;
    
   
}

#ContactoH3{
color: white; 
    font-size: 40px;
    padding-top: 1px;
    margin-top: 50px;
    margin-bottom: 5px;
}


/*FROMULARIO*/

#formulario{
   margin-left:20%;
    margin-bottom: 5%;
    width: 100%; 
    color: white;
}


/*FOOTER*/



#footer{
background-color:#00376E;
text-decoration: none;
    color:#E7E7E7#E7E7E7;
     
}

#textfooter{
    text-decoration: none;
}

#enlaces{
    color:white;
    text-decoration: none;
    padding-left: 40px;
    
} 
  
#enlaces a{
    color:white;
    text-decoration: none;
    padding-left: 40px;
} 

#textfooter{
    background-color: cadetblue ;
    width: 100%;
    color: white;
 
}





.marcas {
    text-decoration: none;
    background-color: #00376e;
    color: dimgrey;
   
   
    
}

.Redes{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 300px;
    text-decoration: none;
    padding-left: 650px;
    

    
}
.Redes a{
    font-size: 7px;
    text-decoration: none;
}

#copi {
    font-size: 20px;
    text-decoration:none;
   text-align: center;
    background-color: gray;
  
      
}

#copi a {
   
    text-decoration:none;
    color:white;
   
}
  


#icons1{
    margin-left: 10%;
    padding-top: 0.5%;
   
    
  
}

#icons2{
    margin-left: 15px;
       padding-top: 0.5%;
    

}
#icons3{
    margin-left: 15px;
    padding-top: 0.5%;
   
   
}

#iconsfooter{
    margin-bottom: 1%;
}
#iconsfooter2{
    margin-bottom: auto;
}


<----------------------------------------->

/*GALERIA*/


.gallery {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-width: 33%;
  -moz-column-width: 33%;
  column-width: 33%;
}

.gallery .pics {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
}

.gallery .animation {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  warnigtransform: scale(1);
}

@media (max-width: 450px) {
  .gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
  }
}

@media (max-width: 400px) {
  .btn.filter {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }
}
   








#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 30px;
        }
        
        .page-top{
            margin-top:85px;
        }

   
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }
    .modal-footer{
      display:none;  
    }
